Subject: Re: TDS breakdown
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Jenny Ortega <[email-masked]>
Cc: Virat Joshi <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>, Swati Shukla <[email-masked]>
Date: Mon, 15 Apr 2019 12:03:11 +0000

Hello Dear

The amount of tds is already deposited. But it will show in your tds details only when the return will be filed till 31st May. It will start displaying to you atleast 10 to 15 days after that i.e. why i am saying that tds certificate can be issued after 15th June only.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Jenny Ortega <[email-masked]>
Sent: Monday, April 15, 2019 5:23 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Virat Joshi; Shree Vats (Accountant); Swati Shukla
Subject: Re: TDS breakdown

Hi Swati

Thanks for your reply. As I mentioned in my first email, please see below:
.
"Could you please provide me the details of the TDS deductions that the company has made for me?

Also I just checked my profile on the Income tax department and there's just a deposit of 19644 inr, when would be the total be deposit?"

So I would like to know the total amount to compare it with the one in the Income tax department and make sure the company deposit the exact amount that has been deducted.

About the certificate I would request it after June 15th then.

Thank you so much
Jenny

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Jenny Ortega" <[email-masked]>, "viraat" <[email-masked]>
Cc: "Monika Bhatia, Accountant" <[email-masked]>, "Swati Shukla" <[email-masked]>
Sent: Monday, 15 April, 2019 17:13:25
Subject: Re: TDS breakdown

Hi Jenny

You are asking for TDS deduction details for which month. Please confirm i will try to explain it to you.

As far as the TDS certificate is concerned i.e. not possible yet as the return will be filed till 31st May and tds certificate will generate after 15th of June only.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Jenny Ortega <[email-masked]>
Sent: Monday, April 15, 2019 3:46 PM
To: Virat Joshi
Cc: Shree Vats (Accountant); Swati Shukla; Swati Shukla (LSM ACCOUNTS)
Subject: Re: TDS breakdown

Hi Viraat

I still haven't received the TDS breakdown and I requested long time back. Also as I'm leaving this FRIDAY April 19th I need a TDS certificate from the company for FRRO purposes. Can you please issue it by Friday?

Thanks
Jenny

________________________________
From: "viraat" <[email-masked]>
To: "Jenny Ortega" <[email-masked]>, "Monika Bhatia, Accountant" <[email-masked]>
Cc: "Swati Shukla" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Sent: Tuesday, 9 April, 2019 19:51:40
Subject: Re: TDS breakdown

Hi Shree vats,

Please provide this information to Jenny

Kind regards,
Viraat
________________________________
From: Jenny Ortega <[email-masked]>
Sent: 09 April 2019 18:18
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Virat Joshi
Subject: TDS breakdown

Hi Swati

Could you please provide me the details of the TDS deductions that the company has made for me?

Also I just checked my profile on the Income tax department and there's just a deposit of 19644 inr, when would be the total be deposit?

Thanks
Jenny Ortega